@charset "UTF-8";
/* 一覧ページレイアウト調整 */

.article__pagination__contents li a.prev, .article__pagination__contents li a.next {
  width: 100px;
}
.article__pagination__contents li a.prev {
  padding-left: 10px;
}
.article__pagination__contents li a.next {
  padding-right: 10px;
}
.article__pagination__contents li a::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  width: 5px;
  height: 5px;
  -webkit-transform: rotate(45deg) translate(0, -50%);
  transform: rotate(45deg) translate(0, -50%);
}
.article__pagination__contents li a.prev::before {
  right: auto;
  left: 8%;
  border-left: solid 2px #003078;
  border-bottom: solid 2px #003078;
  border-top: none;
  border-right: none;
}
.article__pagination__contents li a.next::before {
  left: auto;
  right: 8%;
  border-top: solid 2px #003078;
  border-right: solid 2px #003078;
  border-left: none;
  border-bottom: none;
}
.article__pagination__contents li a:hover::before {
  border-color: #FFFFFF;
}
.article__pagination__contents li a.prev:hover::before {
  border-top: none;
  border-right: none;
}
.article__pagination__contents li a.next:hover::before {
  border-left: none;
  border-bottom: none;
}

/* 詳細ページレイアウト調整 */
body[data-page=case-detail] header.content__head {
  margin: 0 auto 40px;
}
.title__tertiary {
  margin-left: 0;
}
.article__area.--voice:first-child {
  padding-top: 0;
}